<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:og="http://opengraphprotocol.org/schema/" xml:lang="es" lang="es">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1" />
    <meta http-equiv="content-language" content="es">
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen II. (Cajas 12-20) </title>
    <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js"></script>
    <!-- incluir los scripts -->
    <script src="js/jquery.js" type="text/javascript" charset="utf-8"></script>
    <link rel="stylesheet" href="css/prettyPhoto.css" type="text/css" media="screen" charset="utf-8" />
    <script src="js/jquery.prettyPhoto.js" type="text/javascript" charset="utf-8"></script>
    <!-- Inicializando la galeria -->
    <script type="text/javascript" charset="utf-8">
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
  </head>
  <link href="estilos.css" type="text/css" rel="stylesheet">
  <body>
    <center>
      <table border='0' cellpadding="0" cellspacing="0" width="990" height="100%" bgcolor='white'>
        <tr>
          <td>
            <img src="imgs/baner.png" border='0' />
            <!-- --------- CABEZA----------- -- >
		<table border='0' cellpadding="0" cellspacing="5" width="100%" bgcolor='#000000'>
		<tr>
		  <td> <img src="imgs/ahmclogo.jpg" border='0' /></td>
		  
		  <td width="90%" align='center'> 
		  
		    <div class="TITULO1">
		    <span class="letraT1u">L</span>A <span class="letraT1u">V</span>ILLA <span class="letraT1">D</span>E <span class="letraT1u">C</span>OLIMA <span class="letraT1">D</span>E <span class="letraT1">L</span>A <span class="letraT1u">N</span>UEVA <span class="letraT1u">E</span>SPA&Ntilde;A<br>
            <span class="letraT1u">S</span>IGLO <span class="letraT1">X</span>VI
             </div> 
			<div class="TITULO2">
			 VOLUMEN II &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 12-20)
			</div>
			
         </td>
		  </tr>
		</table>
	<!-- --------------------------- -->
          </td>
        </tr>
        <tr>
          <td>
            <!-- ------------MENU----------- -->
            <table border='0' cellpadding="0" cellspacing="0" width="100%" bgcolor='#000000'>
              <tr class='TABLAmenu'>
                <td colspan=''>
                  <div class='menu'>
                    <a href='inicio.php?inicio'> <span class='menuopt'> Inicio </span></a>
                    | 
                    <a href='inicio.php?buscador'> <span class='menuopt'> B&uacute;squeda </span></a>
                    | 
                    <a href='inicio.php?siglas'> <span class='menuopt'> Siglas y bibliograf&iacute;a  </span></a>
                    | 
                    <a href='inicio.php?creditos'> <span class='menuopt'> Cr&eacute;ditos </span></a>
                    | 
                    <a href='inicio.php?mas'> <span class='menuopt'> M&aacute;s informaci&oacute;n </span></a>
                  </div>
                </td>
                <td>
                  <div style='text-align:right; padding: 10px 10px 0px 0px;'>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi/' target='_blank' title='Versión anterior' style='color:#000;'> <b>(consulta las cajas 1-11)</b></a>
                  </div>
                </td>
                <td> &nbsp;&nbsp;
                  <a href='cambiar_idioma.php?lang=en' title='Inglés'> <img src='imgs/usa.png' border='0' alt='ES' title='inglés' /></a>        </td>
              </tr>
            </table>
            <!-- --------------------------- -->
          </td>
        </tr>
        <tr height='380'>
          <td height="100%" valign='top'>
            <form method='post' action='inicio.php?buscador'>
              <div align='right'>
                B&uacute;squeda r&aacute;pida<input name='q' type='text' value=''>
                <input type='submit' value='Buscar' name='buscar'>
              </div>
            </form>
            <script type='text/javascript'>
              //<!--
              				var font_min=0.6;
              				var font_max=3.0;
              				var font_original=1.0;
              				var font_tmp=1.0;
              				function increaseFontSize()
              				{
              					if(font_tmp<font_max){font_tmp+=0.2}
              					changeFontSize();
              				}
              				function decreaseFontSize() {
              					if(font_tmp>font_min){font_tmp-=0.2}
              					changeFontSize();
              				}
              				function originalFontSize(){
              					font_tmp=font_original;
              					changeFontSize();
              				}
              				function changeFontSize(){
              					var spant = document.getElementById('article_content1');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content2');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content3');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              				}
              			// -->
            </script>
            <div style='padding:10px;'>
              <div style='margin:0px 10px;'>
                <table border='0' cellspacing='0' cellpadding='10' width='100%'> 
                  <tr bgcolor='#ffeead' valign='top'>
                    <td align='center' width='35%'>
                      Documento de fecha: 
                      <div style='font-size:1.2em;'><b> 1591. Enero, 7 </b></div>
                    </td>
                    <td width='20%'>
                      &nbsp;
                    </td>
                    <td align='center' width='35%'>
                      <div style='font-size:1.2em; text-align:center;'>
                        Ubicación física del documento original: <br />
                         
                        <div style='font-size:1.2em; text-align:center;'><b> Caja 12, exp. 7, ff. 184-205.</b> </div>
                      </div>
                    </td>
                    <td align='right' valign='bottom'>
                      <img alt='' style='cursor:pointer;' onclick='decreaseFontSize();' src='imgs/decrementar-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='originalFontSize();'src='imgs/simbolo-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='increaseFontSize();' src='imgs/incrementar_font.png' >
                    </td>
                  </tr>
                </table>
                <div style='background-color:#ffeead; color:#555; padding:0px 10px;' id='article_content1'>
                  <table border='0' width='100%'>
                    <tr>
                      <td valign='top'><b>Resumen:&nbsp;&nbsp;&nbsp; </b></td>
                      <td valign='top'><i>Jerónimo Mejía, en nombre de Cristóbal Preciado e Isabel de Rojas, su mujer, protesta de la actuación de Francisco Marbán de Valdés en la partición de los bienes de la testamentaría de Isabel de Monjaraz</i></td>
                    </tr>
                     </table>
                </div>
                 </div>
                
              <div class='ficha' id='article_content2'>   
                <table border='0' width='100%' cellpadding='10'>
                  <tr>
                    <td valign='top'><b>Contenido: </b></td>
                    <td valign='top'>Según el escrito que Jerónimo Mejía presentó ante el alcalde mayor de Colima Juan Villaseñor Alarcón,<sup><a href='#sup278' title='Alcalde mayor de Colima (1591): Rodríguez Castellanos (1977), 9, nº 54, quien sitúa su brevísima gestión entre primeros de enero a fines de mayo de ese año. Quizá pariente de Juan de Villaseñor y Orozco, notoriamente nobilísimo hombre y poblador muy antiguo, marido de doña Catalina de Lara, hija del comendador Leonel de Cervantes: Dorantes 256 (53); Icaza (1969), I, nº 367; Porras Muñoz (1982), 251. Fue también slcalde mayor de Tamazula, Tuspa y Zapotlan (1566-1567): Hillerkuss (1994), 171 y 197.' class='tooltip' name='ret278'>[278]</a></sup> en nombre de Cristóbal Preciado y de su esposa Isabel de Rojas, Francisco Marbán de Valdés dice ser alcalde mayor de los Motines y está en la Villa de Colima, procediendo en la partición de bienes de dicha testamentaría sin tener comisión para ello. Además, ha procedido en la dicha causa aceleradamente, en gran daño y perjuicio de los dichos mis partes, vendiéndoles sus bienes en pública almoneda.<br />
                      Y como a V.m. le consta agregaba Mejía, el dicho Francisco Marbán no es alcalde mayor de los Motines, sino Tomás de Arriaga.<sup><a href='#sup279' title='Se trata de Tomás Herades El Mozo: supra, regº 413.' class='tooltip' name='ret279'>[279]</a></sup> A juicio de Jerónimo Mejía, con su actuación en la Villa de Colima, Francisco Marbán ha cometido grave y atroz delito, digno de ser castigado, y compelido a que luego salga desta dicha Villa y su jurisdicción. Pide y suplica al alcalde mayor de Colima Juan Villaseñor Alarcón que mande a Marbán exhibir su comisión y, en caso contrario, le prenda y castigue, mandándole [que] salga luego de la jurisdicción de V.m., y que los bienes que ansí ha vendido del dicho mi parte, los mande volver a la parte y lugar, [de] donde los sacó.<br />
                      El alcalde mayor ordenó a Francisco Marbán presentar los recaudos correspondientes, cosa que hizo. El alcalde mayor, entonces, lo reconoció por juez legítimo, y en cuanto tal, siguió entendiendo en la causa.<br />
                      Siguen otras diligencias.<br />
                    </td>
                  </tr>
                   </table>
              </div>
              <div class='refficha' id='article_content3'>
                <div> <a href='#ret278' name='sup278'>(278)</a> Alcalde mayor de Colima (1591): Rodríguez Castellanos (1977), 9, nº 54, quien sitúa su brevísima gestión entre primeros de enero a fines de mayo de ese año. Quizá pariente de Juan de Villaseñor y Orozco, notoriamente nobilísimo hombre y poblador muy antiguo, marido de doña Catalina de Lara, hija del comendador Leonel de Cervantes: Dorantes 256 (53); Icaza (1969), I, nº 367; Porras Muñoz (1982), 251. Fue también slcalde mayor de Tamazula, Tuspa y Zapotlan (1566-1567): Hillerkuss (1994), 171 y 197. </div>
                <div> <a href='#ret279' name='sup279'>(279)</a> Se trata de Tomás Herades El Mozo: supra, regº 413. </div>
              </div>
            </div>
            <center>
              <table border='1' cellpadding='2' cellspacing='0'>
                <tr>
                  <th colspan=10> Documento(s) original(es) </th>
                </tr>
                 
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/184f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='184f'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_184f.jpg'></a> <BR/><font size=-1>184f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/184v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='184v'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_184v.jpg'></a> <BR/><font size=-1>184v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/185f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='185f'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_185f.jpg'></a> <BR/><font size=-1>185f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/185v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='185v'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_185v.jpg'></a> <BR/><font size=-1>185v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/186f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='186f'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_186f.jpg'></a> <BR/><font size=-1>186f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/186v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='186v'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_186v.jpg'></a> <BR/><font size=-1>186v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/187f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='187f'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_187f.jpg'></a> <BR/><font size=-1>187f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/187v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='187v'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_187v.jpg'></a> <BR/><font size=-1>187v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/188f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='188f'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_188f.jpg'></a> <BR/><font size=-1>188f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/189f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='189f'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_189f.jpg'></a> <BR/><font size=-1>189f</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/190f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='190f'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_190f.jpg'></a> <BR/><font size=-1>190f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/190v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='190v'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_190v.jpg'></a> <BR/><font size=-1>190v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/191f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='191f'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_191f.jpg'></a> <BR/><font size=-1>191f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/192f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='192f'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_192f.jpg'></a> <BR/><font size=-1>192f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/192v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='192v'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_192v.jpg'></a> <BR/><font size=-1>192v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/193f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='193f'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_193f.jpg'></a> <BR/><font size=-1>193f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/193v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='193v'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_193v.jpg'></a> <BR/><font size=-1>193v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/194f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='194f'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_194f.jpg'></a> <BR/><font size=-1>194f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/194v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='194v'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_194v.jpg'></a> <BR/><font size=-1>194v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/195f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='195f'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_195f.jpg'></a> <BR/><font size=-1>195f</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/196f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='196f'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_196f.jpg'></a> <BR/><font size=-1>196f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/196v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='196v'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_196v.jpg'></a> <BR/><font size=-1>196v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/197f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='197f'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_197f.jpg'></a> <BR/><font size=-1>197f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/197v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='197v'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_197v.jpg'></a> <BR/><font size=-1>197v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/198f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='198f'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_198f.jpg'></a> <BR/><font size=-1>198f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/199f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='199f'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_199f.jpg'></a> <BR/><font size=-1>199f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/199v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='199v'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_199v.jpg'></a> <BR/><font size=-1>199v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/200f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='200f'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_200f.jpg'></a> <BR/><font size=-1>200f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/201f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='201f'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_201f.jpg'></a> <BR/><font size=-1>201f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/201v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='201v'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_201v.jpg'></a> <BR/><font size=-1>201v</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/202f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='202f'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_202f.jpg'></a> <BR/><font size=-1>202f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/202v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='202v'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_202v.jpg'></a> <BR/><font size=-1>202v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/203f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='203f'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_203f.jpg'></a> <BR/><font size=-1>203f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/203v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='203v'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_203v.jpg'></a> <BR/><font size=-1>203v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/204f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='204f'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_204f.jpg'></a> <BR/><font size=-1>204f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/204v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='204v'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_204v.jpg'></a> <BR/><font size=-1>204v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/205f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='205f'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_205f.jpg'></a> <BR/><font size=-1>205f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/205v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='205v'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_205v.jpg'></a> <BR/><font size=-1>205v</font></td>
                </tr>
              </table>
            </center> <br />
          </td>
        </tr>
        <tr class='TABLAT1'>
          <td colspan='3'>
            <div class='pie'>
              <table border='0' width='100%'>
                <tr>
                  <td>
                    <br/>
                    <br/>
                    <br/>
                    ISBN 978-607-701-024-1 <br/>
                    &copy; Derechos Reservados 2013. Archivo Hist&oacute;rico del Municipio de Colima. <a href='inicio.php?admon'><img src='imgs/key.png' border='0' alt='*' /> </a>
                  </p>
                </td>
                <td>
                  <table width='100%'>
                    <tr>
                      <td><a href='http://archivo.colima.gob.mx' target='_blank' alt='Archivo Histórico del Municipio de Colima' title='Archivo Histórico del Municipio de Colima' ><img src='imgs/logo4.png' border='0' height='60' /></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.mcu.es/archivos/MC/ADAI/' target='_blank' alt='Cooperación Iberoamericana' title='Cooperación Iberoamericana' ><img src='imgs/logo5.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.adabi.org.mx/' target='_blank' title='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)' alt='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)'><img src='imgs/logo1.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://archivo.colima.gob.mx/alacyt.php' target='_blank' title='Archivo de Letras, Artes, Ciencias y Tecnologías, A.C.' alt='Archivo de Letras, Artes, Ciencias y Tecnologías, A.C.' ><img src='imgs/logo2.png' border='0' height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.colima.gob.mx' target='_blank' title='H. Ayuntamiento de Colima' alt='H. Ayuntamiento de Colima'><img src='imgs/logo3.png' border='0' /></a></td>
                    </tr>
                  </table>
                </td>
              </tr>
              <tr>
                <td colspan='2' align='center'>
                </td>
              </tr>
            </table>
          </div>
        </div>
      </td>
    </tr>
      </table>
</center>
<div align='center' style='padding:5px; color:white;'><b>615</b> visitas</div>
</body>
</html>